### A free/open-source library for quantitative finance

Classes
ql/termstructures/volatility/optionlet/constantoptionletvol.hpp File Reference

Constant caplet/floorlet volatility. More...

`#include <ql/termstructures/volatility/optionlet/optionletvolatilitystructure.hpp>`
Include dependency graph for constantoptionletvol.hpp:

## Classes

class | ConstantOptionletVolatility
| Constant caplet volatility, no time-strike dependence. More...

## Detailed Description

Constant caplet/floorlet volatility.